
/* This CSS controls the column layout. It is not recommended that you change this file. */

/* ---------- Wrapper ---------- */

.lfr-grid {
    border-collapse: collapse;
    width: 100%;
}

.lfr-grid .lfr-column { vertical-align: top;  /*out of box was "baseline"*/ }

/* ---------- Column widths ---------- */

.lfr-grid.dragging .lfr-column {
    height: 100px;
    min-height: 100px;
}

.lfr-column.ten { width: 10%; }

.lfr-column.twenty { width: 20%; }

.lfr-column.twenty-five { width: 25%; }

.lfr-column.thirty { width: 30%; }

.lfr-column.forty { width: 40%; }

.lfr-column.fifty { width: 50%; }

.lfr-column.sixty { width: 60%; }

.lfr-column.seventy { width: 70%; }

.lfr-column.eighty { width: 80%; }

.lfr-column.ninety { width: 90%; }

/* ---------- 1 column ---------- */

.columns-1 #column-1,
.columns-max #column-1 {
    clear: both;
    display: table;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

/* ---------- 2 columns ---------- */

.columns-2 #column-1 {
    padding-left: 0;
    padding-right:10px;
}

.columns-2 #column-2 {
    padding-right: 0;
    padding-left:10px;
}

/* ---------- 3 columns ---------- */

.columns-3 #column-1 {
    padding-left: 0;
    padding-right:10px;
}

.columns-3 #column-2 {
    padding-right:10px;
    padding-left:10px;
}

.columns-3 #column-3 {
    padding-right: 0;
    padding-left:10px;
}

/* ---------- 1/2 ---------- */

.columns-1-2 #column-1,
.columns-1-2 #column-4 { /*added optional bottom column */
    padding-left: 0;
    padding-right: 0;
}

.columns-1-2 #column-1 { padding-bottom: 10px; }

.columns-1-2 #column-2 {
    padding-left: 0;
    padding-right:10px;
}

.columns-1-2 #column-3 {
    padding-right: 0;
    padding-left:10px;
}

/* ---------- 1/2/1 ---------- */

.columns-1-2-1 #column-1 { padding-bottom: 10px; }

.columns-1-2-1 #column-1,
.columns-1-2-1 #column-4 {
    padding-left: 0;
    padding-right: 0;
}

.columns-1-2-1 #column-2 { 
    padding-left: 0; 
    padding-right: 10px;
}

.columns-1-2-1 #column-3 {
    padding-right: 0;
    padding-left: 10px;
}

.ie6 .columns-1-2-1 #column-2,
.ie7 .columns-1-2-1 #column-2 { width: 25%; }

/* ---------- 1/3/1 ---------- */

.columns-1-3-1 #column-1 { padding-bottom: 10px; }

.columns-1-3-1 #column-1,
.columns-1-3-1 #column-5 {
    padding-left: 0;
    padding-right: 0;
}

.columns-1-3-1 #column-2 { 
    padding-left: 0; 
    padding-right: 10px;
}
.columns-1-3-1 #column-3 { 
    padding-left: 10px; 
    padding-right: 10px;
}

.columns-1-3-1 #column-4 {
    padding-right: 0;
    padding-left: 10px;
}

.ie6 .columns-1-3-1 #column-2,
.ie7 .columns-1-3-1 #column-2 { width: 20%; }

/* ---------- 2/2 ---------- */

.columns-2-2 #column-1,
.columns-2-2 #column-2 {
    padding-left: 0;
    padding-right:10px;
}

.columns-2-2 #column-4,
 .columns-2-2 #column-3 {
    padding-right: 0;
    padding-left:10px;
}

/* ---------- Freeform ---------- */

#content-wrapper.freeform {
    padding: 0px;
    height: 0px;
}

.ie6 #content-wrapper.freeform,
.ie7 #content-wrapper.freeform {
    z-index: 29;
    position: relative;
}

.freeform .lfr-column { position: relative; }

.freeform .lfr-column .portlet,
.freeform .lfr-column .portlet-borderless-container {
    padding-left:5px;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 5px #bbbbbb;
    overflow: hidden !important;
}

.ie6 .freeform .lfr-column .portlet,
.ie7 .freeform .lfr-column .portlet-borderless-container { position: relative; }

#content-wrapper.freeform + form + #footer {
    position: absolute;
    bottom:0;
    background: none;
}

.ie #content-wrapper.freeform + form + #footer { top: expression((document.body.scrollHeight + 350) + 'px'); }

#content-wrapper.freeform + form + #footer #to-top,
#content-wrapper.freeform + form + #footer ul.links { display: none; }

/* ---------- iFrame ---------- */
#wrapper div#iframe,
#wrapper div#iframe iframe { min-height: expression((document.body.clientHeight - 350) + 'px'); } /*IE lte 8 chokes on iframe heights. This rule is ignored by other browsers. 350 is arbitrary*/
